body {
    margin: 5px;
    padding: 5px;
}

nav {
    color: #74C69D;
    border-radius: 30px;
    border: 2px solid lightgreen;
}

.container-fluid {
    background-color: #74C69D;
    border-radius: 30px;
    color: #74C69D;
}

.navbar .nav-link-logo {
    color: white;
    text-decoration: none;
    font-size: 30px;
    padding: 10px;
}

.navbar .nav-link {
    color: white;
}

.navbar-nav {
    margin-left: auto;
    padding: 10px;
}

/* *************************************************************************** */
.head-text {
    text-align: center;
    margin: auto;
    padding: 10px;
    width: 400px;
    height: 200px;
    box-shadow: 5px 5px 5px #c5c5c5,
        -5px 5px 5px #c5c5c5,
        -5px -5px 5px #c5c5c5,
        5px -5px 5px#c5c5c5;
}

.head-text>#text-head>h3 {
    font-weight: 700;
}

.head-text>#text-head>p {
    font-weight: 500;
}

/* *************************************************************************** */
.hero-section {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    box-shadow: 5px 5px 5px #c5c5c5,
        -5px 5px 5px #c5c5c5,
        -5px -5px 5px #c5c5c5,
        5px -5px 5px#c5c5c5;
    padding: 10px;
}


.form-side {
    width: 50%;
    height: 50%;
    box-shadow: 5px 5px 5px #c5c5c5,
        -5px 5px 5px #c5c5c5,
        -5px -5px 5px #c5c5c5,
        5px -5px 5px#c5c5c5;

}

.form-btn {
    width: 100%;
}

.image-map {
    width: 50%;
    height: 50%;
    box-shadow: 5px 5px 5px #c5c5c5,
        -5px 5px 5px #c5c5c5,
        -5px -5px 5px #c5c5c5,
        5px -5px 5px#c5c5c5;
}

/* *************************************************************************** */
button {
    color: white;
    background-color: black;
    border-radius: 30px;
    width: 150px;
    height: 50px;
    margin-bottom: 10px;
    box-shadow: 5px 5px 5px #98FB98,
        -5px 5px 5px #98FB98,
        -5px -5px 5px #98FB98,
        5px -5px 5px #98FB98;
}

.btn-1 {
    margin-top: 10px;
    color: white;
    text-transform: uppercase;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
    text-shadow: 1px 1px 2px rgb(0, 0, 0, 0.5);

}

/* *************************************************************************** */
.last-bar {
    display: flex;
    background-color: #74C69D;
    width: 100%;
    height: 50%;
    padding: 30px;
    /* overflow: hidden; */
    box-shadow: 5px 5px 5px #98FB98,
        -5px 5px 5px #98FB98,
        -5px -5px 5px #98FB98,
        5px -5px 5px #98FB98;
}

.mine-icons {
    display: inline;
    justify-content: space-between;
    padding: 10px;
}

.last-words {
    color: white;
    margin-left: auto;
    overflow: auto;
}



/* *************************************************************************** */